geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ian.d.stew...@jpmchase.com
Subject Geronimo 1.1 still dependent on Java 1.4.2?
Date Thu, 18 May 2006 15:50:47 GMT
Dear Developers,

I'm updating the Quick Start guide for Geronimo 1.1
(http://opensource.atlassian.com/confluence/oss/display/GERONIMO/Geronimo+v1.1+-+Quick+start+-+Apache+Geronimo+for+the+impatient).
  Does Geronimo 1.1 "out of the box" still depend on Java 1.4.2?


Thanks,
Ian

It's better to be hated for who you are
than loved for who you are not

Ian D. Stewart
Appl Dev Analyst-Advisory, DCS Automation
JPMorganChase Global Technology Infrastructure
Phone: (614) 244-2564
Pager: (888) 260-0078


Mime
View raw message